.htmlcontent {
	font:normal 15px/1.4em "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 5px 0 10px 0;
	text-shadow: 0 1px 1px #fff;
}

.bodyhome .htmlcontent a {color: #D2936B;}

.bodyvedere .htmlcontent a {color: #A6B159;}
.bodyfestival .htmlcontent a {color: #A6B159;}
.bodystudiare .htmlcontent a {color: #869FBD;}
.bodyprodurre .htmlcontent a {color: #BEB978;}
.bodyrestaurare .htmlcontent a {color: #B67E8D;}
.bodycomprare .htmlcontent a {color: #8DA5B2;}
.bodygiocare .htmlcontent a {color: #A9A2A5;}

.htmlcontent a {
	text-decoration: underline;
	outline: none;
}

.htmlcontent a:hover {
	text-decoration: underline;
}

.htmlcontent strong {
	font-weight: bold;
}

.htmlcontent em {
	font-style: italic;
}

.htmlcontent em strong, 
.htmlcontent strong em {
	font-style: italic;
	font-weight: bold;
}

.htmlcontent p {
	margin-bottom: 5px;
}

.htmlcontent address,
.htmlcontent blockquote {
	border-left: 3px solid #CCCCCC;
    color: #888888;
    font-family: 'Georgia', Times, serif;
    font-size: 16px;
    font-style: italic;
    margin:0 0 1em;
    padding: 0 15px;
}

.htmlcontent hr {
	background-color: #ccc;
	color: #ccc;
	height: 1px;
	border: 0;
}

.htmlcontent h1,
.htmlcontent h2,
.htmlcontent h3,
.htmlcontent h4,
.htmlcontent h5,
.htmlcontent h6 { 
	margin: 1em 0 .5em 0; 
	padding: 0; 
	border: none;
	text-transform: none;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.htmlcontent h1 { font: bold 1.8em/1.1em; }
.htmlcontent h2 { font: bold 1.4em/1.1em; }
.htmlcontent h3 { font: bold 1.2em/1.1em; }
.htmlcontent h4 { font: bold 1em/1.1em; }
.htmlcontent h5 { font: bold 1em/1.1em; }
.htmlcontent h6 { font: bold 1em/1.1em; }


.htmlcontent ol { margin: 0 0 1ex 2.5em; }
.htmlcontent ul{margin-top: 10px;}
.htmlcontent ul,
.htmlcontent ul li { 
	list-style-type: none;
	list-style-position: outside; 
 }
.htmlcontent ul li {padding-left: 15px; background: url(../pics/arrow_b_shad.png) no-repeat; margin-bottom: 10px;}

.htmlcontent ul ul,
.htmlcontent ul ul li { 
	list-style-type: circle;
	list-style-position: outside; 
 }
.htmlcontent ol,
.htmlcontent ol li { 
	list-style-type: decimal !important; 
	list-style-position: outside; 
}


